Class | Sequel::SQL::Constant
In: | lib/sequel/sql.rb
Parent: | GenericExpression

Represents constants or psuedo-constants (e.g. CURRENT_DATE) in SQL

### Methods

new

### Public Class methods

new(constant)

Create an object with the given table

[Source]

         # File lib/sequel/sql.rb, line 550
    550:       def initialize(constant)
    551:         @constant = constant
    552:       end

[Validate]